.bbscontainer {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #008080;
  width: 100%;
}

.messages {
  margin: 0;
  padding: 0;
  list-style: none;
}

.messages li {
  display: flex;
  padding-left: unset;
}

.messages li + li {
  margin-top: 32px;
}

.left-box {
  flex-direction: column;
}
.right-box {
  flex-direction: row-reverse;
}

li.right-side {
  flex-direction: row-reverse;
  margin-right: 20px;
}

.pic {
  width: 90px;
  text-align: center;
}

.pic img {
  width: 48px;
  height:48px;
  border-radius: 50%;
  margin-top: 20px;
}

.name {
  position: relative; /* 相対位置 */
  color: white;
  font-size: 80%;

}
.txt {
  border-radius: 8px;
  padding: 10px;
  line-height: 1.8;
  position: relative; /* 相対位置 */
}
.txt a{
  color: #000044;
  font-weight: bold;
}
.txt::before {
  content: '';
  width: 0;
  height: 0;
  border: 8px solid transparent;
  position: absolute; /* 絶対位置 */
}
.left-side .txt {
  background-color: white;
}
.right-side .txt {
  background-color: #99CCFF;
}

/* 吹き出しの三角を作成する */
.left-side .txt::before {
  top: 12px;
  left: -16px;
  border-right-color: #fff;
}

/* 吹き出しの三角を作成する */
.right-side .txt::before {
  top: 12px;
  right: -16px;
  border-left-color: #99CCFF;
}

.right-date {
  content: '';
  position: relative;
  display: block;
  width: 100px;
  text-align: right;
  left: -10px;
  bottom: 0px;
  font-size: 80%;
  color: #ffffff;
  margin-top: 0px;
}

.left-date {
  content: '';
  position: relative;
  display: block;
  width: 100px;
  left: 10px;
  margin-top: 30px;
  bottom: 0px;
  font-size: 80%;
  color: #ffffff;
}

.bbs-image{
  width: 30%;
  height: auto;
}